com.taosdata.jdbc.ws.tmq.entity

## Class ListTopicsReq

- java.lang.Object
- - com.taosdata.jdbc.ws.entity.Payload
  - - com.taosdata.jdbc.ws.tmq.entity.ListTopicsReq

    public class ListTopicsReq
    extends Payload

### Constructor Summary

Constructors
Constructor and Description
`ListTopicsReq()`

### Method Summary

### Methods inherited from class com.taosdata.jdbc.ws.entity.Payload

`getReqId, setReqId`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ListTopicsReq

    public ListTopicsReq()